Skip to Content
0
Former Member
Oct 01, 2009 at 11:12 AM

SAPK-701DHINSAPBASIS requires at least Kernel Release 701 with patch number

95 Views

Hello,

I'm upgrading or updating my solution manager from SAP Solution Manager 7.0 with SAP Basis SP 16 to EHP01 and when running tcode SAINT and selecting all the queue suggested by saint, the following message pops up:

OCS package SAPK-701DHINSAPBASIS requires at least

Kernel Release 701 with patch number 0000

I have changed the kernel to 701 patch 55 and SAP system doesn't start, the disp+work remains yellow.

The Saint queue is:

SAPK-701DHINSAPBASIS Upgrade SAP_BASIS 701

SAPK-701DHINSAPABA Upgrade SAP_ABA 701

SAPK-701DHINPIBASIS Upgrade PI_BASIS 701

SAPKITLRDB Upgrade ST-PI 2008_1_700

SAPK-500AGINCRMUIF Installation CRMUIF 500

SAPK-701DHINSAPBW Upgrade SAP_BW 701

SAPK-704DHINBICONT Upgrade BI_CONT 704

SAPKITLOPB Upgrade ST-SER 701_2008_2

SAPKITLOQ1 Support Package ST-SER 701_2008_2

SAPKITLOQ2 Support Package ST-SER 701_2008_2

SAPKITLOQ3 Support Package ST-SER 701_2008_2

SAPKITLOQ4 Support Package ST-SER 701_2008_2

SAPKB70101 Basis Support Pkg. SAP_BASIS 701

SAPKA70101 Appl. Interface SP SAP_ABA 701

SAPK-70101INPIBASIS Support Package PI_BASIS 701

SAPK-70102INPIBASIS Support Package PI_BASIS 701

SAPKB70102 Basis Support Pkg. SAP_BASIS 701

SAPKA70102 Appl. Interface SP SAP_ABA 701

SAPKW70101 BW Support Package SAP_BW 701

SAPKW70102 BW Support Package SAP_BW 701

SAPK-70401INBICONT Support Package BI_CONT 704

SAPK-70402INBICONT Support Package BI_CONT 704

SAPK-70403INBICONT Support Package BI_CONT 704

SAPK-70103INPIBASIS Support Package PI_BASIS 701

SAPK-70104INPIBASIS Support Package PI_BASIS 701

SAPKB70103 Basis Support Pkg. SAP_BASIS 701

SAPKA70103 Appl. Interface SP SAP_ABA 701

SAPKB70104 Basis Support Pkg. SAP_BASIS 701

SAPKA70104 Appl. Interface SP SAP_ABA 701

SAPKW70103 BW Support Package SAP_BW 701

SAPKW70104 BW Support Package SAP_BW 701

SAPK-50001INCRMUIF Support Package CRMUIF 500

SAPK-50002INCRMUIF Support Package CRMUIF 500

SAPKITLRD1 Support Package ST-PI 2008_1_700

Is this right? What am I doing wrong?

Thanks and best regards,

Ana